Bug 90517 - games/tome
Summary: games/tome
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tim Bishop
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-12-16 20:50 UTC by Peter Thoenen
Modified: 2005-12-21 16:27 UTC (History)
0 users

See Also:


Attachments
tome.diff.txt (1.87 KB, text/plain)
2005-12-18 23:07 UTC, Peter Thoenen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Thoenen 2005-12-16 20:50:02 UTC
        Update to current release.
--0-1738230363-1134765729=:60749
Content-Type: text/plain; name="tome.diff.txt"
Content-Description: 3911377659-tome.diff.txt
Content-Disposition: inline; filename="tome.diff.txt"

diff -ruN tome.orig/Makefile tome/Makefile
--- tome.orig/Makefile	Fri Dec 16 23:16:31 2005
+++ tome/Makefile	Fri Dec 16 23:17:05 2005
@@ -6,10 +6,10 @@
 #
 
 PORTNAME=	tome
-PORTVERSION=	2.3.2
+PORTVERSION=	2.3.3
 CATEGORIES=	games
 MASTER_SITES=	http://t-o-m-e.net/dl/src/
-DISTNAME=	tome-232-src
+DISTNAME=	tome-233-src
 
 MAINTAINER=	eol1@yahoo.com
 COMMENT=	Roguelike dungeon exploration game based on JRR Tolkien's works
diff -ruN tome.orig/distinfo tome/distinfo
--- tome.orig/distinfo	Fri Dec 16 23:16:31 2005
+++ tome/distinfo	Fri Dec 16 23:17:38 2005
@@ -1,2 +1,3 @@
-MD5 (tome-232-src.tar.bz2) = 76019ca6e3dc012561b658a35b862889
-SIZE (tome-232-src.tar.bz2) = 2592023
+MD5 (tome-233-src.tar.bz2) = d6df22607dd1009ab96bd3e6d6acf729
+SHA256 (tome-233-src.tar.bz2) = 2220419d69533ac8c3cc5687c1f9f6e5c9eadacf9643900ba50dce3696a9d721
+SIZE (tome-233-src.tar.bz2) = 2865537

--0-1738230363-1134765729=:60749--
Comment 1 Tim Bishop freebsd_committer 2005-12-16 23:51:01 UTC
State Changed
From-To: open->feedback

I'll handle this. 


Comment 2 Tim Bishop freebsd_committer 2005-12-16 23:51:01 UTC
Class Changed
From-To: update->maintainer-update

The pkg-plist needs looking at for this update: 

http://www.cs.kent.ac.uk/~tdb/tinderbox/index.php?action=describe_port&id=287 

There are files left behind. Please fix and submit new diff. 

Thanks, 
Tim. 


Comment 3 Tim Bishop freebsd_committer 2005-12-16 23:51:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tdb

Submitter is maintainer.
Comment 4 Tim Bishop freebsd_committer 2005-12-21 16:27:49 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!